/**Farben:

Hellblau: #009EE2
Dunkelblau: #003063
Lila: #6F42C1
Rot: #B41412
Orangerot: #E74E0F
Orange: #F29100
Gelb: #FECB00
Hellgrün: #AFC90C
Grün: #009640
Cyan: #006DA7
Grau: #9C9C9C
Schwarz: #282828
Weiß: #FFFFFF

*/


/*Pagination CSS*/

.pager div {
    display: inline;
    cursor: pointer;
}


.pager {
    text-align: center;
    padding: 0 20px 20px 20px;
    font-size: 13px;
    margin-top: 10px;
}

div.pageNumbers {
    color: #000;
    background: none;
    padding: 8px 12px;
    margin-right: 5px;
    text-decoration: none;
}

.pageNumbers a {
    color: #000;
    background: #e0e0e0;
    padding: 8px 12px;
    margin-right: 5px;
    text-decoration: none;
}
.pageNumbers a.active {
    background: #000 !important;
    color: #fff;
}
.pageNumbers a:hover {
    border: 1px solid #000;
}

/*Schulnews Detail*/
.container-profile {
    width: 100%;
}

.news-block.block-header img {
   /* width: 920px; */
    max-height: 500px;
    object-fit: cover;
    width: 920px;
    object-position: center;
}

.news-block.block-content {
    width: 760px;
}

.news-block.block-contact {
    width: 760px;
}

.news-block.block-bne {

    background: white;
    width: 80%;
    margin-right: auto;
    padding: 5px;
    margin-bottom: 150px;
    min-width: 1100px;
    max-width: 1400px;
    margin-left: unset;
}

.leftColContent-news {
    margin-left: auto;
    max-width: 760px;
}
@media only screen and (max-width: 1140px) {
    .news-block.block-bne {
        background: white;
        width: 88%;
        margin-right: auto;
        padding: 5px;
        margin-bottom: 150px;
        min-width: 850px;
        max-width: 965px;
        margin-left: unset;
    }
}

@media only screen and (max-width: 880px) {
    .news-block.block-bne {
        background: white;
        width: 92%;
        margin-right: auto;
        padding: 5px;
        margin-bottom: 150px;
        min-width: 640px;
        max-width: 840px;
        margin-left: unset;
    }

    .leftColContent-news {
        max-width: 90%;
    }

}
@media only screen and (max-width: 770px) {
    .news-block.block-header img {
        width: 510px;
        height: 470px;
        object-fit: cover;
    }

    .news-block.block-content {
        width: 540px;
    }

    .news-block.block-header {
        width: 540px;
    }

    .news-block.block-contact {
        width: 540px;
    }

    .leftColContent-news {
        max-width: 540px;
    }
}

@media only screen and (max-width: 640px) {
    .news-block.block-bne {
        background: white;
        width: 92%;
        margin-right: auto;
        padding: 5px;
        margin-bottom: 150px;
        min-width: 440px;
        max-width: 605px;
        margin-left: unset;
    }

    .newsblock img {
        width: 100%;
        height: 230px;
    }
}

@media only screen and (max-width: 540px) {
    .news-block.block-header img {
        width: 100%;
        height: 470px;
        object-fit: cover;
        padding:5px;
    }

    .news-block.block-content {
        width: 100%;
        padding:5px;
    }

    .news-block.block-header {
        width: 100%;
        padding:5px;
    }

    .news-block.block-contact {
        width: 100%;
        padding:5px;
    }

    .leftColContent-news {
        width: 100%;
        padding:5px;
    }

    .news-block.block-bne {
        background: white;
        width: 100%;
        margin: auto;
        min-width: unset;
    }
}
/*Schulnews Detail*/

/*Startseite*/

.tx-nuacore-pidisplayprofile {
    width: 100%;
}

.contentRow .newsblock {
    background: #ededed;
}

.middleCol .csc-textpic.csc-textpic-responsive.ce-left.ce-intext img {
    width: 100%;
}

div.ce-left.ce-intext .ce-gallery, div.ce-left.ce-intext.ce-nowrap .ce-gallery {
    margin-right: 0;
}

.newsFrontTitle {
    font-weight: 800;
    font-size: 20px;
    line-height: 28px;
}

.newsFront a {
    color: black;
}

.newsFront a:hover {
    color: #23527c;
}

.bne-news-front-date {
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: rgba(33, 37, 41, 0.5);
}

.news-date {
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: rgba(33, 37, 41, 0.5);
}

.hr-trenner{
    border-top: 1px solid #9C9C9C;
}


.leftCol {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

.rightCol {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

.allEventsButton {
    font-size: 16px;
    line-height: 20px;
    color: #212529;
    border: 1px solid #282828;
    padding-left: 20px;
    padding-top: 12px;
    padding-right: 20px;
    padding-bottom: 12px;
}

.allEventsButton:hover {
    text-decoration: none;
}

.footer-menu h3 {
    margin-bottom: 30px;
}

.es-icon {
    filter: brightness(0) invert(1);
    display: inline;
}

.mm-akk-con img {
    margin-bottom: 15px;
}



/*Startseite*/

/*Unterseiten*/
.sideColWrap div.ce-left.ce-intext .ce-gallery {
    width: 50%;
}

.sideColWrap div.ce-left.ce-intext .ce-gallery  img{
    width: 100%;
}


.middleColSm .csc-textpic.csc-textpic-responsive .ce-bodytext {
    padding-left: 5px;
}

.detailIntroBox .csc-firstHeader {
    margin-bottom: 30px;
}

.detailIntroBox .ce-gallery {
    margin-bottom: 40px;
}

.detailIntroBox2 .csc-firstHeader {
    margin-bottom: 30px;
}

.detailIntroBox2 .ce-gallery {
    margin-bottom: 40px;
}

.middleColSm .csc-textpic.csc-textpic-responsive.ce-left.ce-intext {
    display: flex;
}

.middleColSm .csc-textpic.csc-textpic-responsive.ce-left.ce-intext img {
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 640px) {
    .middleColSm .csc-textpic.csc-textpic-responsive.ce-left.ce-intext {
        flex-direction: column;
    }
}

/*Unterseiten*/

.btn-resetPass {
    display: block;
    text-align: center;
}

.inputinfo {
    background: rgba(175, 201, 12, 0.1);
    border-radius: 15px;
    padding: 17px;
    color: #AFC90C;
    margin-top: 24px;
    margin-bottom: 24px;
}

.kriterium1 {
    background: #009EE2;
    color: #FFFFFF;
    padding: 5px;
    margin-bottom: 10px !important;
}

.kriterium2 {
    background: #006DA7;
    color: #FFFFFF;
    padding: 5px;
    margin-bottom: 10px !important;
}

.kriterium3 {
    background: #003063;
    color: #FFFFFF;
    padding: 5px;
    margin-bottom: 10px !important;
}

.login-form-mask{
    margin-bottom: 10px !important;
}

.footer-nav .social-links a {
    padding: 10px;
}

.footer-nav .social-links a {
    opacity:0.7;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.footer-nav .social-links a:hover {
    opacity:1;
}

.hellblau-kasten

{
background: #009EE2;
color: #fff;
padding: 5px;

}

.lila_back_kasten

{
background: #6F42C1;
color: #fff;

}


/*Login Balken*/
.login-bar{
    background: #009EE2;
    height: 40px;
    text-align: right;
    padding-right:20%;
    padding-left:20%;
    padding-top: 5px;
    z-index: 123123;
    position: relative;
}

.login-bar-capt{
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    color: white;
    letter-spacing: -0.2px;
    display:inline;
    vertical-align: middle;
}

.login-img{
    display:inline;
}

/*Header Balken*/
.header-bar{
    height: 140px;
    display:flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.navbar-toggler.header-logo-menu{
    z-index:110;
}

.menuspalte li {
    list-style: none;
}

.menuspalte ul{
    padding: 0;
}

.menuspalte {
    flex: 25%;
}

.menuspalte a{
    color: #212529;
    font-weight: bold;
    text-align: right;
    font-size: 14px;
}

.menuspalte a:hover {
    color: #009EE0;
    text-decoration: none;
}

#xajax_form_kesearch_pi1 {
    text-align: center;
    margin-bottom:20px;
}

.megamenu-item {
    margin-bottom: 10px;
}

.fullmegamenu{
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    max-width: 1140px;
}

.header-menu {
    width: 100%;
    text-align: center;
}

.header-logo{
    width:234px;
    height: 88px;
    margin: auto;
}

.header-right-menu{
    display:flex;
    position: absolute;
    right: 15%;
}


.header-logo-menu {
    margin: 10px;
}

.header-logo-es {
    padding-bottom:10px;
}

#easylang {
    margin: 10px;
    cursor: pointer;
    justify-content: center;
    align-items: center;
}

#mapid {
    height: 55% !important;
    max-height: 550px;
    max-width:1140px;
    width:100%;
}

/*Footer Menu*/
.footer-menu{
    height:580px;
    /*background: linear-gradient(0deg, rgba(59,118,63,1) 0%, rgba(88,161,43,1) 100%);*/
    background: #009EE2;
    display: flex;
    align-items: center;
    color: white;
}
.footer-menu a {
    color: white;
}
/*Overlay Menu*/

.overlay {
    height: 100% !important;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.mainRow{
    background:
            radial-gradient(
                    circle at left 0px,
                    #AFC90C,
                    transparent  100vw
            ),
            radial-gradient(
                    circle at right 75vw,
                    #009EE2,
                    transparent 100vw
            ),
            radial-gradient(
                    circle at left 150vw,
                    #F29100,
                    transparent 100vw
            ),
            radial-gradient(
                    circle at right 225vw,
                    #FECB00,
                    transparent 100vw
            ),
            radial-gradient(
                    circle at left 300vw,
                    #009640,
                    transparent 100vw
            ),
            radial-gradient(
                    circle at right 375vw,
                    #003063,
                    transparent 100vw
            );
    margin-top: -20px;
}

@media only screen and (max-width: 1800px) {
    .mainRow{
        background:
                radial-gradient(
                        circle at left 0,
                        #AFC90C,
                        transparent  50%
                ),
                radial-gradient(
                        circle at right 20%,
                        #009EE2,
                        transparent 50%
                ),
                radial-gradient(
                        circle at left 40%,
                        #F29100,
                        transparent 50%
                ),
                radial-gradient(
                        circle at right 60%,
                        #FECB00,
                        transparent 50%
                ),
                radial-gradient(
                        circle at left 80%,
                        #009640,
                        transparent 50%
                ),
                radial-gradient(
                        circle at right 90%,
                        #003063,
                        transparent 50%
                );
    }
}



.akkor{
    border-bottom: 1px solid #000000;
    width: 100%;
}

.middleCol3 {

    width: 1140px;
    margin: auto;
    padding-top:17px;

}


.middleCol2 {
    background: white;
    width: 1140px;
    margin: auto;
    padding:50px 15px 50px 15px;

}


.middleCol {
    background: white;
    width: 1140px;
    text-align: center;
    margin: auto;
    padding:5px;
    margin-bottom: 150px;
}

.middleColFull {
    background: white;
    width: 1140px;
    margin: auto;
    margin-bottom: 150px;
    padding: 10px;
}

.middleColFullIdeen {
    background: white;
    width: 1140px;
    margin: auto;
   /* margin-bottom: 150px;*/
    padding: 1px 50px 0px 50px;
   /* padding-bottom: 0px; */
}

.middleColFullIdeen.IdeenImg {
    margin-top: -10px; 
    padding: 15px 0px 15px 0px;
}

.middleColFullIdeen .ce-bodytext {
    text-align: justify;
    hyphens: auto;
}

.middleColFullIdeen p {
    line-height: 35px;
}

.middleColFullIdeen .ce-gallery img {
    height: 375px;
    width: auto;
}

.detailIntroBox .ce-gallery{
    margin-left: 0px !important;
}

.Box-Link:hover{
    text-decoration: none;
}

.Box-Link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.FullLinkBox:hover {
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.75);
    margin-top:2px;
    transition: 0.2s;
}

.FullLinkBox {
    position: relative;
    transition: 0.2s;
    background: white;
    text-align: center;
}

.cardBox {
    background: unset;
}

.rasterSingleCol.FullLinkBox img {
    height: 250px;
}

.middleCol.TripleFlex {
    margin-bottom: 10px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

.kontakt-ueberschrift{
    position: relative;
    left: calc(50% - 190px);
    background:white;
    padding: 10px 5px;
    margin: unset;
}

.iconAP{
    display:flex;
}

.middleColSm{
    background: white;
    width: 66.666666%;
    max-width: 980px;
    margin: auto;
    padding:15px;
    padding-top:50px;
    margin-bottom: 70px;
}

.contentPage hr {
    border: 0;
    margin: 0;
    height: 70px;
}

.contentPage{
    padding-top:80px;
}

.detailIntroBox {
    background: white;
    width: 83.33333%;
    text-align: left;
    margin: auto;
    padding:15px;
    padding-bottom:45px;
    margin-bottom: 70px;
}

.detailIntroBox p {
    font-size:22px;
}

.detailIntroBox2 {
    background: white;
    width: 100%;
    text-align: left;
    margin: auto;
    padding:15px;
    padding-bottom:45px;
    margin-bottom: 70px;
}

.detailIntroBox2 p {
    font-size:22px;
}

.middleColSm.teaserVert {
    margin-bottom: 0 !important;
}

html {
    overflow-x: hidden;
}

.contentRow{
    max-width:1140px;
    width:100%;
    margin:auto;
}




.detailIntroBox img{
    /*
    width: 1100px;

     height: 600px;
      */
    height: auto;
    width: 100%;
    object-fit: contain;
 }

.detailIntroBox2 img{
    width: 990px;
    height: 570px;
}

.contentPage .middleCol{
    width: 760px;
    padding: 50px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
}

.rightCol {
    background: white;
    width: 80%;
    margin-left: auto;
    padding:5px;
    margin-bottom: 200px;
}

.leftCol {
    background: white;
    width: 80%;
    margin-right: auto;
    padding:5px;
    margin-bottom: 200px;
}

.sideColWrap {
    position: relative;
    left: calc(-50vw + 50%);
    width: 100vw;
    margin-bottom: 200px;
}

.rightColCon2 {
    margin-left: 20%;
    background: white;
    padding: 10px;
    padding-left: 5%;
    padding-right: calc(100vw - 75%);
}

.leftColCon2 {
    margin-right: 20.27vw;
    background: white;
    padding: 10px;
    padding-left: calc(100vw - 75%);
    padding-right: 5%;
}

.leftColContent {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 33%;
    padding-right: 11%;
}

.rightColContent {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 8%;
    padding-right: 36%;
}

.headertext {
    background:rgba(255,255,255,0.8);
    width:1140px;
    text-align:center;
    align-self: flex-end;
    height: 400px;
    padding: 90px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
}

.carousel-inner{
    height:100%;
}

.Headerwrap {
    background-size: cover;
    height:100%;
    position: relative;
    display: flex;
    max-height: 830px;
}

.Headerwrap img {
    width: 100%;
    height: auto;
    min-height: 650px;
    object-fit: cover;
}

.footer-menu li {
    list-style: none;
}

.logoflex{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.logobox {
    flex: 0 33%;
    margin-bottom: 60px;
}

.mainRow{
    padding-bottom: 150px;
}

.sdgtext{
    margin:auto;
    width:730px;
}

.mapdiv{
    margin:auto;
}

.sdgbox {
    flex: 0 16.6%;
    margin-bottom: 20px;
}

.bottomcon{
    padding-top:70px;
}

.sdgflex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 50px;
    padding-bottom: 50px;
}

.jd-articleTableElement {
    display: inline-block;
    width: 550px;
}
.row.jd-articleTableElement a {
    color: black;
}

.newsseperator {
    width: 700px;
    margin-right: 290px;
    border-top: 1px solid black;
}

.news {
    width: 1000px;
}

.mm-searchbox {
    border: 2px solid #9C9C9C8C;
    box-sizing: border-box;
    width: 350px;
    height: 44px;
    border-right: 0;
    padding-left: 15px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.mm-searchbox:focus {
    color: black;
    border: 2px solid #009EE2;
    border-right: 0;
}

.mm-searchbutton {
    margin-left: -5px;
    height: 44px;
    background: #009EE2;
    border: none;
    color: white;
    font-family: Libre Franklin;
    font-size: 17px;
    line-height: 20px;
    font-weight: bold;
}

/*Featurebox rechts*/

.featurebox {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;

}

br {
    line-height: 35px;
}

.featurebox .ce-right.ce-intext.ce-nowrap {
    height: 600px;
    background: white;
    display: flex;
    justify-content: stretch;
    flex-direction: row-reverse;
}

div.ce-right.ce-intext.ce-nowrap .ce-gallery {
    width: 50%;
    margin: 0;
}

.featurebox .ce-right.ce-intext.ce-nowrap img {
    object-fit: cover;
    width: 100%;
    min-height: 600px;
}

.featurebox .ce-right.ce-intext.ce-nowrap .ce-bodytext {
    max-width: 50%;
    margin: 0;
    padding: 140px 110px 140px 345px;
}


/*Featurebox links*/
.featurebox .ce-left.ce-intext.ce-nowrap {
    height: 600px;
    background: white;
    display: flex;
    justify-content: stretch;
    flex-direction: row;
}

div.ce-left.ce-intext.ce-nowrap .ce-gallery {
    width: 50%;
    margin: 0;
}

.featurebox .ce-left.ce-intext.ce-nowrap img {
    object-fit: cover;
    width: 100%;
    min-height: 600px;
}

.featurebox .ce-left.ce-intext.ce-nowrap .ce-bodytext {
    max-width: 50%;
    margin: 0;
    padding: 140px 345px 140px 110px;
}

/*Featurebox Links als Button*/
.featurebox a{
    background: #009EE2;
    color: white;
    padding: 18px;
    padding-bottom: 12px;
    padding-top: 12px;
    display: inline-block;
    text-align: center;
    margin-top: 25px;
    transition: opacity 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.featurebox a:hover {
    text-decoration: none;
    opacity: 0.8;
    box-shadow: 0 0 5px gray;
}

@media only screen and (max-width: 1600px) {
    .featurebox .ce-left.ce-intext.ce-nowrap .ce-bodytext {
        max-width: 50%;
        margin: 0;
        padding: 140px 15% 140px 15px;
    }

    .featurebox .ce-right.ce-intext.ce-nowrap .ce-bodytext {
        max-width: 50%;
        margin: 0;
        padding: 140px 15px 140px 15%;
    }
}

/*Ansprechperson style*/
.ansprechperson{
    height: 380px;
    margin-bottom: 35px;
    margin-top: 35px;
}


.ansprechperson-img {
    width: 380px;
    height: 380px;
    position: absolute;
    left: calc(50% - 190px);
    margin: 0 !important;
}

.ansprechperson-text {
    background: white;
    height: 380px;
    text-align: left;
    width: calc(50% - 190px);
    padding-left: 30px;
    padding-top: 120px;
    padding-bottom: 120px;
    margin-left: auto;
}

@media only screen and (max-width: 1140px) {
    .kontakt-ueberschrift {
        background: white;
        padding: 10px 5px;
        margin: auto;
        max-width: 690px;
        position: unset;
    }

    .ansprechperson {
        height: 270px;
        margin:auto;
        margin-bottom: 35px;
        margin-top: 35px;
        max-width: 690px;
        display: flex;
    }

    .ansprechperson-img {
        width: 270px;
        height: 270px;
        position: unset;
        margin: unset !important;
    }

    .ansprechperson-img img {
        width: 270px;
        height: 270px;
        position: unset;
        margin: unset !important;
    }

    .ansprechperson-text {
        background: white;
        height: 270px;
        text-align: left;
        width: 420px;
        padding-left: 30px;
        padding-top: 35px;
        padding-bottom: 35px;
        flex: 50%;
    }
    .sideColWrap {
        position: relative;
        left: calc(-50vw + 50%);
        width: 100vw;
        margin-bottom: 200px;
    }

    .rightColCon2 {
        margin-left: 10%;
        background: white;
        padding: 10px;
        padding-left: 5%;
        padding-right: calc(100vw - 75%);
    }

    .leftColCon2 {
        margin-right: 10%;
        background: white;
        padding: 10px;
        padding-left: calc(100vw - 75%);
        padding-right: 5%;
    }

}

@media only screen and (max-width: 700px) {
    .kontakt-ueberschrift {
        background: white;
        padding: 10px 5px;
        margin-left: 65px;
        position: unset;
    }
    .ansprechperson {
        height: auto;
        margin-left: 65px;
        margin-bottom: 35px;
        margin-top: 35px;
        max-width: 100%;
        display: flex;
    }

    .ansprechperson-img {
        width: 195px;
        height: auto;
        position: unset;
        margin: unset !important;
    }

    .ansprechperson-img img {
        width: 195px;
        height: 100%;
        position: unset;
        margin: unset !important;
        object-fit: cover;
    }

    .ansprechperson-text {
        background: white;
        height: auto;
        text-align: left;
        width: 420px;
        padding-left: 30px;
        padding-right: 65px;
        padding-top: 20px;
        padding-bottom: 20px;
        flex: 50%;
    }
}

@media only screen and (max-width: 500px) {

    .kontakt-ueberschrift {
        background: white;
        padding: 10px 5px;
        margin-left: 0;
        width: 100%;
        position: unset;
    }

    .ansprechperson {
        height: auto;
        margin-left: 0;
        margin-bottom: 80px;
        margin-top: 80px;
        max-width: 100%;
        flex-direction: column;
    }

    .ansprechperson-img {
        width: 100%;
        height: 100%;
        display: inline-block;
    }

    .ansprechperson-img img {
        width: 100%;
        height: auto;
        position: unset;
        margin: unset !important;
        object-fit: cover;
    }


    .ansprechperson-text {
        background: white;
        height: auto;
        text-align: left;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

/*News Übersicht Design*/

.NewsHeadertxt {
    width: 65%;
    background: white;
    margin: auto;
    padding: 110px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 150px;
}

.topmargin {
    padding-top: 90px;
}

.newsseite
{
    display: flex;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
    justify-content: space-evenly;
}

.bne-news-content
{ margin-top: 0;
    margin-bottom: 1rem;
}
.Newsflex {
    display: grid;
    overflow: hidden;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 1fr;
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    max-width: 83.33%;
    margin:auto;
}

.newsblock {
    max-width: 350px;
  /* max-height: 450px; */
    overflow: hidden;
    margin-bottom: 30px;
    transition: background 0.15s ease-in;
}

.newsblock h4{
    transition: color 0.15s ease-in;
}

.txtContent {
    padding: 15px;
    color: #212529;
}

.newsblock:hover{
    text-decoration:none;
    background: #FFFFFF;
}

.newsblock:hover h4{
    color: #009EE2;
}

.bne-news-date {
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 1px;
    color: rgba(33, 37, 41, 0.5);
}

/* 3er Elemente Mitte */
.TripleFlex {
    display: flex;
    justify-content: space-between;
    width: 100% !important;
    margin-bottom:70px !important;
    flex-wrap: wrap;
}

.TripleFlex .rasterSingleCol {
    max-width: 32%;
    flex: 33%;
    word-break: break-word;
    overflow: hidden;

}


.TripleFlex .rasterSingleCol2 {
    max-width: 32%;
    flex: 33%;
    word-break: break-word;
    overflow: hidden;
    padding: 25px 25px 0px 25px;
}

.TripleFlex .rasterSingleCol2 img {
    height: 250px;
}



.rasterSingleCol h4 {
    margin-top: 0px;
}

.TripleFlex img {
    height: 350px;
    max-width: 100%;
    margin: auto;
    object-fit: cover;
}

#megamenu-content .container{
    width:100%;
}



/*MD 640px - 1140px Design */
@media only screen and (max-width: 1140px) {
    .newsblock{
        margin-left: auto;
        margin-right: auto;
    }
    .footer-menu .row {
        padding: 65px;
    }

    .menuspalte img {
        width: 330px;
        height: 200px;
    }

    .item.active img{
        min-height: 1000px;
        object-fit: cover;
    }

    .rasterSingleCol h3.csc-firstHeader {
        min-height: 144px !important;
    }

    .FullLinkBox h3.csc-firstHeader {
        min-height: unset !important;
    }
    .detailIntroBox {
        width:85%
    }

    .detailIntroBox2 {
        width:85%
    }

    .middleColSm {
        width: 85%;
    }

    .headertext{
        width: 100%;
        padding: 60px;
        height: auto;
    }

    .schul-news-block img {
        width: 200px;
        height: 200px;
    }

    .logobox {
        flex: 0 50%;
    }

    .middleCol {
        width: 100%;
        padding-left: 65px;
        padding-right: 65px;
    }


    .leftCol {
        width: 90%;
    }

    .rightCol {
        width: 90%;
    }

    .leftColContent {
        padding-left: 20%;
        padding-right: 6%;
    }

    .rightColContent {
        padding-left: 9%;
        padding-right: 17%;
    }

    #mapid {
        height: 55% !important;
        max-height: 550px;
    }

    .sdgbox {
        flex: 0 33.3333333%;
    }

    .sdgtext {
        width: auto;
    }

    .map iframe {
        height: 700px;
    }

    .footer-menu .container{
        width:100%;
    }

    .footer-menu .row{
        display:flex;
        flex-wrap: wrap;
    }

    .footer-menu .col-md-3{
        flex: 21%;
    }

    .footer-menu li {
        float: none;
    }

    .footer-menu .col-md-12 li {
        float: none !important;
        display: inline;
    }

    .footer-menu .col-md-12 {
        margin: auto;
    }

    #megamenu-content {
        position: absolute;
        top: 220px;
    }

    #megamenu-content .container {
        padding: 0;
    }

    .fullmegamenu {
        display: flex;
        max-width: 720px;
        text-align: center;
    }

    .menuspalte li {
        text-align: left;
        padding-left: 15px;
    }

    .menuspalte h3 {
        text-align: left;
        padding-left: 15px;
    }

    .menuspalte {
        width: 330px;
        flex-basis: 330px;
    }

    .megaopen{
        position: sticky;
        z-index: 101;
    }

    #megamenu-content #ke_search_sword {
        width: 280px;
    }

    #megamenu-content .container{
        width: 100%;
    }

    .megaopen{
        position: sticky;
        z-index: 101;
    }

    .footerLogos .col-md-3 {
        display: inline;
    }
    .footerLogos {
        text-align: center;
    }
    .middleColFull {
        width: 100%;
    }

    .middleColFullIdeen {
        width: 100%;
    }

    .footer-menu {
        height: unset;
    }
}

@media only screen and (max-width: 991px) {
    .row.kontaktbeschriftung {
        display: none;
    }

    .contactimg{
        text-align: center;
    }

}

@media only screen and (max-width: 980px) {
    div.ce-right.ce-intext .ce-gallery {
        float: none;
        clear: both !important;
        width: 100%;
        margin: auto;
    }

    .leftCol {
             width: 100%;
         }

    .leftColContent {
        padding: 65px;
    }

    .sdgbox img {
        width: 150px;
        height: 150px;
    }

    .sdgbox {
        max-width: 215px;
    }

    .sdgflex {
        justify-content: center;
    }

    #mapid {
        width: 80% !important;
        height: 500px !important;
    }

    .rightCol {
        width: 100%;
    }

    .rightColContent {
        padding: 65px;
    }

    .featurebox .ce-left.ce-intext.ce-nowrap {
        flex-direction: column;
        height: auto;
    }
    div.ce-left.ce-intext.ce-nowrap .ce-gallery {
        width: 100%;
    }

    .featurebox .ce-left.ce-intext.ce-nowrap .ce-bodytext {
        max-width: 100%;
        padding: 100px 65px;
    }

    .featurebox .ce-right.ce-intext.ce-nowrap {
        flex-direction: column;
        height: auto;
    }
    div.ce-right.ce-intext.ce-nowrap .ce-gallery {
        width: 100%;
    }

    .featurebox .ce-right.ce-intext.ce-nowrap .ce-bodytext {
        max-width: 100%;
        padding: 100px 65px;
    }

    .middleColFull .TripleFlex {
        flex-direction: row;
    }

    .rasterSingleCol h3.csc-firstHeader {
        min-height: 180px !important;
    }

    .FullLinkBox h3.csc-firstHeader {
        min-height: unset !important;
    }

    .middleColFull .rasterSingleCol{
        margin-top:0px;
    }

    .TripleFlex .rasterSingleCol2 {
        max-width: 50%;
        flex: 50%;
    }

    .middleColFull .TripleFlex {
        justify-content: center;
    }

    .TripleFlex img {
        height: 350px;
        max-width: 100%;
        margin: auto;
        object-fit: cover;
    }

    .Headerwrap {
        height: 100%;
        max-height: unset;
        display: block;
    }
    .Headerwrap img{
        height: 420px;
    }

    .headertext {
        height: auto;
        position: unset;
        transform: unset;
        display: block;
        padding: 15px;
        margin-top: 35px;
        padding-left: 65px;
        padding-right: 65px;
    }

    .Newsflex {
        grid-template-columns: repeat(2, 1fr);
    }



    .footer-menu .col-md-3 {
        flex: 50%;
    }

    .footer-menu .row {
        padding: 65px;
    }

}
@media only screen and (max-width: 800px) {
    .TripleFlex {
        flex-direction: column;
    }

    .TripleFlex .rasterSingleCol {
        max-width: 80%;
        margin: auto;
    }

    .rasterSingleCol h3.csc-firstHeader{
        min-height:unset !important;
    }

    .rasterSingleCol.FullLinkBox {
        margin-bottom: 20px;
    }

    .middleCol.cardBox.TripleFlex{
        display:block;
        padding:30px;
    }

    .rasterSingleCol.FullLinkBox img {
        min-height: unset !important;
        max-height: 200px;
    }
}
@media only screen and (max-width: 720px) {
    .menuspalte img {
        width: 240px;
        height: 140px;
    }

    .menuspalte {
        width: 240px;
        flex-basis: 240px;
    }

    .fullmegamenu {
        max-width: 540px;
    }

    .menuspalte li {
        padding-left: 15px;
    }

    .menuspalte h3 {
        padding-left: 15px;
    }
}

/*MD 420px - 640px Design */
@media only screen and (max-width: 640px) {


    .sideColWrap{
        padding-left: 0px;
    }

    .rightColCon2 {
        margin-left: 0;
        background: white;
        padding: 10px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .leftColCon2 {
        margin-right: 0;
        background: white;
        padding: 10px;
        padding-left: 50px;
        padding-right: 50px;
    }


    div.ce-right.ce-intext .ce-gallery, div.ce-right.ce-intext.ce-nowrap .ce-gallery {
        margin-left: 0;
    }

    div.ce-textpic .ce-gallery .image img {
        height: auto;
        width: 100%;
        object-fit: contain;
        min-height: 240px;
    }

    .leftCol {
        width: 100%;
    }

    #easylang {
        margin:5px;
    }

    #megamenu {
        margin:5px;
    }

    .header-logo-es {
        margin-top: 5px;
    }


    .header-logo {
        width: 233px;
        height: auto;
    }
    .footer-menu {
        height: auto;
    }
    .login-mask {
        max-width:90% !important;
        padding: 15px !important;
    }

    .login-overlay .login-form {
        margin-top: 10px !important;
        margin-bottom: 0 !important;
    }

    .close-mask-button {
        top: 5px !important;
        right: 15px !important;
    }

    .login-overlay {
        z-index: 300 !important;
    }

    .login-mask {
        top: 50px !important;
    }

    .login-overlay .login-form .form-group{
        width: 90% !important;
    }

    .logobox {
        flex: 100%;
    }

    .rightCol {
        width: 100%;
    }

    .leftColContent {
        padding: 25px;
    }

    .schul-news-block .right {
        margin-left: 30px !important;
        max-width: 65%;
    }


    .schul-news-block img {
        width: 150px;
        height: 150px;
    }

    .rightColContent {
        padding: 25px;
    }

    .header-menu {
        text-align: left;
    }

    .header-right-menu {
        right:0%;
    }

    h1{
        word-wrap: break-word;
    }

    .middleCol {
        padding-left: 65px;
        padding-right: 65px;
    }


    .detailIntroBox {
          width:85%
      }

    .detailIntroBox2 {
        width:100%
    }

    .middleColSm {
        width: 80%;
    }

    .Headerwrap img {
        height: 420px;
        min-height: 420px;
    }

    .Headerwrap {
        height: 100%;
        max-height: unset;
        display: block;
    }


    .headertext {
        height: auto;
        position: unset;
        transform: unset;
        display: block;
        padding: 15px;
        padding-left: 65px;
        padding-right: 65px;
    }

    .logobox {
        flex: 50%;
        padding: 10px;
        min-width: 240px;
    }

    #mapid {
        width: 500px !important;
        height: 500px !important;
    }

    .sdgbox {
        flex: calc(33.3333% - 30px);
        margin-right: 10px;
    }

    #megamenu-content #ke_search_sword {
        width: 210px;
    }

    .footer-menu .row {
        padding: 25px;
    }

    .footerLogos{
        text-align: center;
    }

    .Newsflex {
        display: block;
    }



    .header-menu {
        padding-left: 65px;
    }

    .login-bar {
        padding-right: 64px;
    }

    .TripleFlex .rasterSingleCol2 {
        width: 80%;
        flex: 100%;
        max-width: 425px;
    }

    .middleCol.cardBox.TripleFlex {
        padding: 0 !important;
    }

    .TripleFlex .rasterSingleCol.FullLinkBox {
        max-width: 90% !important;
    }

}

@media only screen and (max-width: 540px) {
    .middleColFullIdeen {
        padding: 1px 15px 0px 15px;
    }

    .menuspalte img {
        width: 255px;
        height: 144px;
    }

    .menuspalte {
        flex-basis: 100%;
        margin-left:15px;
    }

    .fullmegamenu {
        text-align: left;
        max-width: 100%;
    }

    .menuspalte h3 {
        padding-left: 0;
    }

    .menuspalte li {
        padding-left: 0;
    }

    .mm-akk-header{
        cursor: pointer;
    }


}

@media only screen and (min-width: 541px) {
    .menuspalte .mm-akk-con.collapse {
        display: block !important;
        height: 100% !important;
    }

    .menuspalte .mm-akk-con.collapsing {
        display: block !important;
        height: 100% !important;
    }
}

@media only screen and (max-width: 440px){




    .featurebox .ce-left.ce-intext.ce-nowrap .ce-bodytext {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }

    h1 {
        font-size: 28px;
        line-height: 40px;
        word-wrap: normal;
        word-break: break-word;
    }

    .TripleFlex .rasterSingleCol2 {
        max-width: 100%;
        flex: 100%;
    }

    .footer-menu .row{
        display:flex;
        flex-wrap: wrap;
        flex-direction: column;
        margin: auto;
        margin-bottom: 10px;
    }

    .footer-menu .row .col-md-3{
        display:none;
    }

    .headertext {
        padding-left: 15px;
        padding-right: 15px;
    }

    .middleCol {
        padding-left: 15px;
        padding-right: 15px;
    }

    .login-bar {
        padding-right: 16px
    }

    .header-menu {
        padding-left: 15px;
    }

    .detailIntroBox {
        width:100%
    }

    .detailIntroBox2 {
        width:100%
    }

    .middleColSm {
        width: 100%;
    }

    .rightColContent {
        padding: 0px;
    }

    .leftColContent {
        padding: 15px;
    }

    .event-content {
        margin-left: 15px !important;
        max-width: 70%;
        word-break: break-word;
    }

    .Headerwrap img {
        height: 420px;
        min-height: 420px;
    }

    .logoflex {
        display:block;
    }

    .logobox{
        padding: 0px;
    }

    .schul-news-block {
        display: block !important;
        text-align: left !important;
        width: 100% !important;
    }

    .schul-news-block img {
        width: 100% !important;
        height: auto !important;
    }

    .schul-news-block .right {
        margin-left: 20px !important;
        max-width: 100%;
    }

    .schul-news-block .left {
        max-width: 100%;
    }

}

.tx-nuacore-pisearchprofile, .tx-nuacore-pisteckbrief{
    background:white;
    padding:10px;
}


/*Akkordeon Plus - Minus Funktion*/


.akkor.collapsed .csc-firstHeader::after {
    content: "+" !important;
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor .csc-firstHeader::after {
    content: "-";
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor.collapsed h5::after {
    content: "+" !important;
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor h5::after {
    content: "-";
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor.collapsed h4::after {
    content: "+" !important;
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor h4::after {
    content: "-";
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor.collapsed h2::after {
    content: "+" !important;
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor h2::after {
    content: "-";
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor.collapsed h1::after {
    content: "+" !important;
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor h1::after {
    content: "-";
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor.collapsed .csc-firstHeader::after {
    content: "+" !important;
    float: right;
    font-size: 36px;
    line-height: 35px;
}

.akkor .csc-firstHeader::after {
    content: "-";
    float: right;
    font-size: 36px;
    line-height: 35px;
}


/*SDZ BACKEND STYLE*/

.label-active {
    background-color: #337ab7;
}

.ui-tooltip {
    width: 500px;
}

.btn-info{
    background-color: #006DA7 ;
    border: #006DA7;
}

.nav.nav-tabs.sdzMenu {
    background: white;
}

.form-group input, .form-group select{
    height: 38px;
}

/* SDZ Login Style */

.well
{
    background: white;
    padding: 10px;
}


@media only screen and (max-width: 700px) {
    .newsblock {
        display: block;
        max-width: 540px;
        max-height: unset;
    }
}

@media only screen and (max-width: 550px) {
    .newsblock {
        display: block;
        max-width: 396px;
        max-height: unset;
    }


}

@media only screen and (max-width: 440px) {
    .newsblock {
        display: block;
        max-width: 320px;
        max-height: unset;
    }


}

.contentRow .event-block{
    max-width: 370px !important;
}

.contentRow .event-content {
    margin-left: 15px;
}

.powermail_input {
    display: inline;
    width: 350px;
    height: 44px;
    margin-right: 20px;
}


.powermail_submit {
    height: 44px;
    background: #009EE2;
    border: none;
    color: white;
    font-family: Libre Franklin;
    font-size: 16px;
    font-weight: bold;
}

.powermail_submit:hover{
    background: #006DA7;
}

/*Bild Copyright Text*/
.imgCopyright {
    padding: 5px 10px;
    position: absolute;
    z-index: 10;
    margin-bottom: 0;
    bottom: 0;
    color: white;
    font-size: 80%;
    background: rgba(0, 0, 0, 0.5);
    text-align: left;
}

.imgCopyrightCap {
    color: #c6c6c6;
    font-weight: normal;
    font-size: 80%;
}

.news-attachment {
    position: relative;
    display: inline-block;
}

@media only screen and (max-width: 540px) {
    .imgCopyright {
        left: 5px;
        bottom: 5px;
    }
}

@media only screen and (max-width: 440px) {
    .imgCopyright {
        right: 5px;
    }
}


.middleCol .logoflex figure.image img.image-embed-item {
    display: block;
    object-fit: contain;
    max-width: 100%;
    margin-bottom: 20px;
}